commit:     a35bb14ac3744d655246ed2876fc1440bf0f3c96
Author:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
AuthorDate: Sat Dec 12 13:51:50 2020 +0000
Commit:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Sat Dec 12 14:03:26 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a35bb14a

dev-util/dwdiff: add missing die.

Package-Manager: Portage-3.0.9, Repoman-3.0.2
Signed-off-by: Patrice Clement <monsieurp <AT> gentoo.org>

 dev-util/dwdiff/dwdiff-2.1.2.ebuild | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

diff --git a/dev-util/dwdiff/dwdiff-2.1.2.ebuild 
b/dev-util/dwdiff/dwdiff-2.1.2.ebuild
index 0ed5a821f25..01a0d81ab2a 100644
--- a/dev-util/dwdiff/dwdiff-2.1.2.ebuild
+++ b/dev-util/dwdiff/dwdiff-2.1.2.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2018 Gentoo Authors
+# Copyright 1999-2020 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
@@ -24,6 +24,10 @@ DEPEND="
        ${CDEPEND}
        nls? ( sys-devel/gettext )"
 
+PATCHES=(
+
+)
+
 src_prepare() {
        default
 
@@ -35,7 +39,7 @@ src_prepare() {
 src_configure() {
        ./configure \
                --prefix=/usr \
-               $(use_with nls gettext)
+               $(use_with nls gettext) || die "./configure error"
 }
 
 src_compile() {

Reply via email to